<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1a5bca1dbf1393d6316f6c4be7af11e">
  <dict>
    <!--2022-05-24 10:57:36.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:57:36.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:57:36.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 10:57:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:57:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:57:36.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:57:36.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
